L'équipe Vigil@nce veille les vulnérabilités publiques qui affectent votre parc informatique, puis propose des correctifs sécurité, une base de données de vigilance et des outils pour y remédier.

Vulnérabilité de Stormshield Network Security : quatre vulnérabilités de SMC

Synthèse de la vulnérabilité 

Un attaquant peut employer plusieurs vulnérabilités de Stormshield Network Security.
Systèmes vulnérables : SNS.
Gravité de cette menace : 2/4.
Date de création : 30/03/2020.
Références de cette faille : CERTFR-2020-AVI-177, STORM-2020-006, STORM-2020-007, STORM-2020-008, STORM-2020-009, VIGILANCE-VUL-31904.

Description de la vulnérabilité 

Un attaquant peut employer plusieurs vulnérabilités de Stormshield Network Security.
Bulletin complet, filtrage par logiciel, emails, correctifs, ... (Demandez votre essai gratuit)

Ce bulletin de menace informatique concerne les logiciels ou systèmes comme SNS.

Notre équipe Vigil@nce a déterminé que la gravité de ce bulletin de vulnérabilité informatique est moyen.

Le niveau de confiance est de type confirmé par l'éditeur, avec une provenance de client intranet.

Un attaquant avec un niveau de compétence expert peut exploiter cette menace sécurité.

Solutions pour cette menace 

Stormshield SMC : version 2.6.4.
La version 2.6.4 est corrigée :
  https://www.stormshield.eu/
Bulletin complet, filtrage par logiciel, emails, correctifs, ... (Demandez votre essai gratuit)

Service de veille sur les vulnérabilités informatiques 

Vigil@nce fournit un correctif cybersécurité. La veille sécurité Vigil@nce publie des bulletins de vulnérabilités pour les failles qui impactent le système d'information.